Bug 971252 - [PATCH] various improvements to the new web development section
[PATCH] various improvements to the new web development section
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 02:35 EDT by T.C. Hollingsworth
Modified: 2013-08-01 02:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:25:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[PATCH 1/2] add information about Django 1.5 (1.27 KB, patch)
2013-06-06 02:35 EDT, T.C. Hollingsworth
no flags Details | Diff
[PATCH 2/2] improve node.js section with links and <indexterm>s (1.67 KB, patch)
2013-06-06 02:36 EDT, T.C. Hollingsworth
no flags Details | Diff

  None (edit)
Description T.C. Hollingsworth 2013-06-06 02:35:20 EDT
Created attachment 757490 [details]
[PATCH 1/2] add information about Django 1.5

I added a section for the new version of Django and improved the Node.js section a little bit.  Unfortunately I came up empty with other ideas for this, though.  :-(
Comment 1 T.C. Hollingsworth 2013-06-06 02:36:07 EDT
Created attachment 757491 [details]
[PATCH 2/2] improve node.js section with links and <indexterm>s
Comment 2 Pete Travis 2013-06-08 00:21:48 EDT
I've applied your changes. Thanks, T.C. !

Note You need to log in before you can comment on or make changes to this bug.